Subject: bug#2416: 23.0.60; decode-coding-region

From: MJ <[email-masked]>
Date: Sun, 22 Feb 2009 00:23:31 -0500

Indeed, including newline, the buffer length is exactly 20 bytes in two
cases where they are ascii. In another case, it's BIG5 Chinese (each BIG5
code is two bytes), and the total is also 20 bytes. Thanks for pointing it
out.

On Sun, Feb 22, 2009 at 12:13 AM, Juanma Barranquero <[email-masked]>wrote:

> On Sun, Feb 22, 2009 at 06:07, MJ <[email-masked]> wrote:
>
> > If a space is inserted at the beginning of the buffer, then the result is
> > correct (as stated in my bug report):
>
> If you look at #1809, you'll see that the problem seems to be
> sensitive to string length. Assuming you're using ASCII, do you see it
> with strings of length != 20?
>
>    Juanma
>